<?xml version="1.0" encoding="UTF-8"?>
<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <soap:Body>
        <InformeDetalladoTabuladoFisica xmlns="http://tempuri.org/">
            <ApellidoYNombres/>
            <Documento/>
            <Cuit_Cuil_Cdi/>
            <Sexo/>
            <MorasVigentes/>
            <MorasHistoricas/>
            <Informes/>
        </InformeDetalladoTabuladoFisica>
    </soap:Body>
</soap:Envelope>
